@charset "utf-8";
/* CSS Document */

*{ padding 0;
margin 0;

}
.spacer{
	clear: both;
}

img {
 max-width: 100%;
 height: auto;
 border: none;
}

#container {
	margin: 0 auto;
	width:1000px;
	padding: 20px;
	background-color:#006666;	
}
#header {
	margin: 0 auto;
	width:960px;
	
}
#footer {
	margin: 0 auto;
	width:960px;
	background-image: url(../../../images/footer.jpg);
	background-repeat: no-repeat;
	height: 65px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-top: 5px;
}
.wide {
	margin: 0 auto;
	width: 960px;
}
.wide900 {
	margin: 0 auto;
	width: 900px;
	padding: 10px 30px 20px 30px;	
	margin-top: 20px;
}
#menu {
	margin: 0 auto;
	width:960px;
	background-color: #f1cb66;	
	
	
}
body {
	background-color: #004242;
}
#homegallery {
	float: left;
	width:620px;
	margin-top: 10px;
	
}
#homefeature {
	float: left;
	width:290px;
	margin-left: 20px;
	background-image: url(../../../images/back.jpg);
	background-repeat: repeat;
	margin-top: 10px;
	padding: 10px 10px 0 10px;
	min-height: 350px;
}
#testimonial {
	float: left;
	width:580px;
	margin-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	
}
#testimonialright {
	float: left;
	width:290px;
	margin-left: 20px;
	background-image: url(../../../images/back.jpg);
	background-repeat: repeat;
	margin-top: 10px;
	padding: 10px 10px 0 10px;
	min-height: 350px;
}
.toursright {
	float: left;
	width:580px;
	margin-left: 20px;
		margin-top: 10px;
	padding: 10px 10px 0 10px;
	
	
}
.toursleft {
	float: left;
	width:290px;
	margin-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	
}
.membersleft {
	float: left;
	width:580px;
	margin-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	
	
}
.membersright {
	float: left;
	width:290px;
	margin-left: 20px;
		margin-top: 10px;
	padding: 10px 10px 0 10px;
	
	
}
#wide630 {
	float: left;
	width: 630px;
}
.twothirds {
		padding-left: 20px;
	padding-right: 20px;
	
}
.onethird {
	float: left;
	width:290px;
	margin-left: 20px;	
	padding: 10px 10px 0 10px;
	min-height: 350px;
}
.museumthird {
	float: left;
	width: 270px;
	margin-right: 20px;
	margin-top: 10px;
	padding-left: 10px;
	padding-right: 10px;

}
.museumright {
	float: left;
	width: 290px;
	margin-right: 10px;
	margin-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	
	
	
}
.third {
	float: left;
	width: 280px;
	margin-right: 20px;
	margin-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	
	
	
}
.thirdright {
	float: left;
	width: 290px;
	margin-right: 10px;
	margin-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	
	
	
}
.blue {
	background-image: url(../../../images/blue2.jpg);
	background-repeat: repeat;
}
.maroon {
	background-image: url(../../../images/maroon2.jpg);
	background-repeat: repeat;
}
.cream {
	background-image: url(../../../images/cream2.jpg);
	background-repeat: repeat;
}

.nav {
	border-top-width: medium;
	border-bottom-width: medium;
	border-top-style: dashed;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-top-color: #CC3300;
	border-bottom-color: #CC3300;	
}
	 
.nav li{
	display:inline-block;
	list-style:none;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	padding:15px 0px!important;
}   
.nav li a{
   color:#000;
   text-decoration:none;
   padding: 8px 20px;
}   
.nav li.nav-selected a , .nav li a:hover{
   color:#CC3300;
  
}

